@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:700&text=Box%20Cl);
@import "https://fonts.googleapis.com/css?family=Ubuntu:500,700";
html {
    font-family: Arial, sans-serif;
    font-size: 62.5%;
    background-color: #211C18;
    height: 100%;
}
html, body {
    margin: 0;
    padding: 0;
}
body {
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    color: #333;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.5em;
}
h1, h2 {
	font-family: 'Ubuntu', sans-serif;
    letter-spacing: -2px;
    color: #211205;
}
h2 {
    font-size: 2.5em;
}
h3, h4 {
    color: #332B24;
}
a {
    color: #211C18;
}
a:visited {
    color: #33707E;
}
/* TOP NAV */
#topmenu {
    position: relative;
    overflow: auto;
    margin: 0;
    padding: 0.3em 0;
    list-style: none;
    font-family: 'Droid Sans';
    background-color: #332B24;
    -webkit-box-shadow: 0 0 15px #332B24;
    box-shadow: 0 0 15px #332B24;
}
    #topmenu li {
        float: right;
        margin: 0 1em;
        font-size: 1.3em;
        color: #fff;
    }
        #topmenu a {
            padding: 2px 0 2px 20px;
            color: #FFD7B4;
            text-decoration: none;
        }
        #topmenu a:hover, #topmenu a:focus {
            color: #fff;
        }
    #topmenu #login, #topmenu #contact {
        float: left;
    }
        #topmenu #login a {
            background: url('/images/icons/login.png') no-repeat 0 50%;
        }
        #topmenu #contact a {
            background: url('/images/icons/contact.png') no-repeat 0 50%;
        }
/* END OF TOP NAV */

/* HEADER */
#header {
    background-color: #B8875A;
    background-image: url('/images/boxbanner.jpg');
    padding: 2em 3%;
    min-height: 8em;
	border: 1px solid #A58364;
}
#header:after {
    content: '';
    clear: both;
    display: block;
}
    /* LOGO */
    #logo {
        display: inline-block;
        border: 3px solid #fff;
        margin: 0;
        font-family: Impact, Charcoal, "Yanone Kaffeesatz", sans-serif;
        font-size: 58px;
        font-weight: normal;
        letter-spacing: -0.051em;
        line-height: 1em;
        overflow: hidden;
        -webkit-border-radius: 0.15em;
        border-radius: 0.15em;
        -webkit-box-shadow: 0 0 5px #9b7044;
        box-shadow: 0 0 5px #9b7044;
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */   
    }
        .box, .colo {
            line-height: 1em;
        }
        .box {
            color: #fff;
            padding: 0 0.1em 0 0.2em;
            text-shadow: 0 0 5px #9b7044;
        }
        .colo {
            padding-right: 0.1em;
            background-color: #fff;
            color: #211205;
        }
    /* END OF LOGO */
        
    /* MAIN NAV */
    #navigation {
        float: right;
        height: 3em;
        max-height: 3em;
        font-family: 'Droid Sans';
        font-size: 1.6em;
        width: 60%;
        max-width: 800px;
        position: relative;
        z-index: 1000;
    }
        #navigation > ul {
            overflow: visible;
        }
        #navigation ul {
            list-style: none;
            padding: 0;
            margin: 0;
            width: 100%;
        }
            #navigation > ul > li {
                float: left;
                padding: 0;
                margin: 0;
                width: 20%;
                position: relative;
            }
            #navigation > ul > li:hover, #navigation > ul > li:focus {
                background: #D6AC8A;
                background: rgba(255,255,255,0.2);
            }
                #navigation > ul > li > a {
                    display: block;
                    padding: 1em 0;
                    border-bottom: 5px solid #332B24;
                    border-color: rgba(51,43,36,0.5);
                    margin: 0;
                    color: #fff; 
                    text-shadow: 0 0 5px #9b7044;
                    text-decoration: none;
                    text-align: center;
                }
                #navigation > ul > li > a:hover, #navigation > ul > li > a:focus {
                    border-color: #A58364;
                }
                #navigation ul ul {
                    display: none;
                    font-size: 0.8em;
                    background-color: #FFE5CE;
                    margin-top: -5px;
                    border: 1px solid #CBA17B;
                    border-top: 5px solid #A58364;
                    -webkit-box-shadow: 0 5px 10px #332B24;
                    box-shadow: 0 5px 10px rgba(51,43,36,0.2);
                }
                #navigation > ul > li:hover ul, #navigation > ul > li:focus ul {
                    display: block;
                }
                    #navigation ul ul a {
                        color: #222;
                        text-decoration: none;
                        display: block;
                        width: 100%;
                        padding: 0.5em;
                        border-bottom: 1px dashed #CBA17B;
                    }
                    #navigation ul ul li:last-child a {
                        border-bottom: none;
                    }
                    #navigation ul ul a:hover, #navigation ul ul a:focus {
                        background-color: #FFF1E5;
                    }
                        #navigation ul ul a span {
                            display: block;
                            text-align: right;
                            color: #CBA17B;
                        }
/* END OF HEADER */

/* BREADCRUMBS */
ul.breadcrumbs {
    overflow: auto;
    padding: 0.5em 3%;
    margin: 0;
    border-bottom: 1px solid #CBA17B;
    background-color: #FFE5CE;
}
    ul.breadcrumbs li {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0 0.5em 0 0;
    }
    ul.breadcrumbs li:before {
        color: #A58364;
        content: "/ ";
    }
    ul.breadcrumbs li:first-child:before {
        content: "";
    }
        ul.breadcrumbs a {
            text-decoration: none;
            color: #211205;
        }
        ul.breadcrumbs a:hover {
            text-decoration: underline;
        }
/* END OF BREADCRUMBS */

/* CTA */                  
.cta {
    text-decoration: none;
    color: #fff;
    background-color: #211205;
    padding: 1% 2%;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em;
    float: right;
}
.cta:visited {
    color: #fff;
}
.cta:hover, .cta:focus {
    border-color: #A58364;
    background-color: #9b7044;
}
/* END OF CTA */

/* STA */                  
.sta {
    text-decoration: none;
    color: #fff;
    background-color: #211205;
    padding: 1% 2%;
    -webkit-border-radius: 0.2em;
    border-radius: 0.2em;
    float: right;
}
.sta:visited {
    color: #fff;
}
.sta:hover, .sta:focus {
    border-color: #A58364;
    background-color: #9b7044;
}
/* END OF STA */

/* ARROW LISTS */
h2.arrow {
    padding: 2% 0;
}
ul.arrow {
    list-style: none;
    font-size: 1.5em;
    padding: 0 0 1em 0;
}
.arrow, .mikeslider .arrow {
    margin: 0;
    float: left;
    width: 40%;
    margin-left: 10%;
    padding-left: 3%;
    max-width: 600px;
}
    .arrow li {
        padding: 1.5% 2em;
        border-bottom: 1px solid #eee;
        background-image: url(/images/icons/arrow_right.png);
        background-repeat: no-repeat;
        background-position: 0 50%;
        color: #666;
    }
    .arrow li:last-child {
        border: none;
    }
/* END OF ARROW LISTS */

/* SLIDER */  
.mikeslider > ul {
    list-style: none;
    overflow: auto;
    height: 100%;
    padding: 0;
    margin: 0;
}
    .mikeslider > ul > li {
        clear: both;
        overflow: visible;
        height: 100%;
    }
        .mikeslider img {
            float: left;
            height: auto;
            max-height: 100%;
            max-width: 40%;
            min-width: 100px;
        }
        .mikeslider .cta {
            font-size: 1.2em;
            margin-top: 5%;
        }
		
		 .mikeslider .sta {
            font-size: 1.2em;
            margin-top: 5%;
        }
            .mikeslider .arrow li:last-child {
                background: none;
                padding-bottom: 0;
            }
.mikeslider.live {
    overflow: hidden;
    position: relative;
    max-height: 70%;
    padding-bottom: 3em;
}
    .mikeslider.live > ul {
        width: 300%;
        position: relative;
    }
        .mikeslider.live > ul > li {
            width: 33.3333%;
            clear: none;
            float: left;
        }
    .mikeslider #buttons {
        height: 2em;
        display: inline-block;
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -3.5em;
    }
        .mikeslider .slideButtons {
            float: left;
            cursor: pointer;
            text-align: center;
            height: 2em;
            width: 2em;
            line-height: 2em;
            margin: 0 0.5em
        }
        .mikeslider .slideButtons:hover {
            text-decoration: underline;
        }
        .mikeslider .slideButtons.active {
            background-color: #211205;
            color: #fff;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
        }
        .mikeslider .slideButtons.active:hover {
            text-decoration: none;
        }
/* END OF SLIDER */

/* PLAN PICKER */
.plans {
    width: 45%;
    font-size: 1.2em;
    float: right;
    margin: 2% 5% 2em 0;
}
    .plans caption {
        font-size: 1.2em;
        padding: 2% 0;
    }
    .plans tbody, .plans thead {
        text-align: left;
    }
    .plans.live thead {
        text-align: center;
    }
        .plans tfoot th {
            font-weight: normal;
            padding: 2% 0;
            font-style: italic;
        }
        .plans td, .plans th {
            padding: 2% 0;
        }
        .plans th {
            color: #211205;
        }
            .plans .cta {
                float: none;
                margin: 2% 0;
            }
			
			 .plans .sta {
                float: none;
                margin: 2% 0;
            }
    .plans.live tbody {
        display: none;
    }
        .plans.live thead td {
            width: 0;
        }
        .plans.live thead th {
            width: 20%;
            color: #fff;
            background-color: #33707E;
            padding-bottom: 0;
            cursor: pointer;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }
        .plans.live thead th:after {
            content: '';
            position: relative;
            left: 50%;
            bottom: -15px;
            margin-left: -15px;
            display: block;
            width: 1px; 
            height: 1px; 
            border-left: 15px solid transparent;
            border-right: 15px solid transparent;
            border-top: 15px solid #33707E;
        }
            .plans.live .cta {
                display: block;
                max-width: 10em;
                margin: 3em auto 0;
                font-size: 1.4em;
            }
			
			.plans.live .sta {
                display: block;
                max-width: 10em;
                margin: 3em auto 0;
                font-size: 1.4em;
            }
            .planDetails, .planHeadings {
                padding: 1% 0;
                width: 21%;
                margin: 0 2%;
                display: inline-block;
                border: 1px solid #A58364;
                font-weight: bold;
            }
            .planHeadings {
                background-color: #B8875A;
                color: #fff;
                border-bottom: 0px none;
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;
            }
            .planDetails {
                font-size: 1.5em;
                border-bottom-left-radius: 5px;
                border-bottom-right-radius: 5px;
            }
            #plansAsTable {
                margin: 1em 0 0;
                cursor: pointer;
                display: inline-block;
            }
            #plansAsTable:hover {
                text-decoration: underline;
            }
#planPicker {
    border: 1px solid #AAAAAA;
    font-family: Verdana,Arial,sans-serif;
    height: 1.5em;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 80%;
    margin: 1% 0 3em 10%;
}
    #planPicker a {
        background: #B8875A;
        border: 1px solid #A58364;
        margin-left: -1em;
        top: -0.4em;
        cursor: default;
        height: 2em;
        position: absolute;
        width: 2em;
        z-index: 2;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    #planPicker div {
        background-position: 0 0;
        position: absolute;
        height: 100%;
        top: 0;
        left: 0;
        background-image: -moz-linear-gradient(left, rgba(203,161,123,1) 0%, rgba(255,229,206,1) 100%); /* FF3.6+ */
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(203,161,123,1)), color-stop(100%,rgba(255,229,206,1))); /* Chrome,Safari4+ */
        background-image: -webkit-linear-gradient(left, rgba(203,161,123,1) 0%,rgba(255,229,206,1) 100%); /* Chrome10+,Safari5.1+ */
        background-image: -o-linear-gradient(left, rgba(203,161,123,1) 0%,rgba(255,229,206,1) 100%); /* Opera 11.10+ */
        background-image: -ms-linear-gradient(left, rgba(203,161,123,1) 0%,rgba(255,229,206,1) 100%); /* IE10+ */
        background-image: linear-gradient(to right, rgba(203,161,123,1) 0%,rgba(255,229,206,1) 100%); /* W3C */
    }
    
/* END OF PLAN PICKER */

img.floatRight {
	float: right;
}

/* TABS */
#about-tabs.ui-tabs-vertical .floatRight {
    float: right;
    width: 45%;
    padding: 0 1em 1em 0;
}
#about-tabs.ui-tabs-vertical .floatLeft {
    float: left;
    width: 45%;
    padding: 0 1em 1em 0;
    clear: left;
}
#about-tabs {
    padding: 2% 0 2% 10%;
    overflow: auto;
    min-height: 55em;
}
#about-tabs h2 {
    margin: 0;
}
#about-tabs > ul {
    list-style: none;
}
#about-tabs > ul > li {
    padding: 0 0 1em;
}
#about-tabs > ul a {
    text-decoration: none;
    color: #211205;
}
#about-tabs > ul a:hover, #about-tabs > ul a:focus {
    text-decoration: underline;
}
#about-tabs > ul, #about-tabs > div {
    font-size: 1.5em;
}
#about-tabs .arrow {
    float: none;
    margin: 0;
    width: auto;
    font-size: 1em;
}
#about-tabs .arrow li {
    border-bottom: 0px none;
    line-height: 1em;
    color: #333;
}
object {
    min-height: 107px;
    min-width: 203px;
    margin:  auto;
    display:  block;
}
.ui-tabs-vertical .ui-tabs-nav {
    float: left; 
    width: 20%;
}
#about-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a {
    border-bottom: 1px dotted #211205;
}
.ui-tabs-vertical .ui-tabs-panel {
    padding: 0 1em; width: 77%; float: right;
}

#map_canvas {
    height: 300px;
    width: 500px;
    float: right;
    margin: 0 3% 1em;
    border: 1px solid #ccc;
}

/* END OF TABS */

#terms {
    width: 80%;
    min-width: 300px;
    max-width: 70em;
    margin: 3em auto;
    font-size: 1.2em;
    clear: both;
}
#terms > li {
    margin: 5em 0;
}
#terms ol {
    margin: 1em 0;
}
#terms strong {
    font-size: 1.2em;
}
#terms table {
    text-align: center;
    margin: 1em 0;
}
#terms th {
    padding: 0 1em;
}
#terms table strong { 
    font-size: 1em;
    margin: 0;
}
#extras {
    clear: both;
    width: 80%;
    font-size: 1.2em;
    margin: 2em auto;
    min-width: 300px;
    padding-left: 1em;
 }
#extras tbody, #extras tr {
    width: 100%;
}
#extras th {
    text-align: left;
    font-size: 1.2em;
}
#extras th {
    min-width: 150px;
}
#extras td[rowspan="11"] {
    width: 33%;
}
#extras img {
    width: 100%;
}
.clear {
    clear: both;
}

.third {
    width: 33.33%;
    float: left;
    padding: 1em 3%;
    font-size: 1.2em;
    min-width: 190px;
}
.features {
    clear: both;
    text-align: justify;
    margin: 1em 3% 0;
    border-top: 3px dotted #A58364;
    position: relative;
    overflow: auto;
}
    .features h5 {
        font-size: 1.2em;
        color: #332B24;
        padding-bottom: 5px;
        border-bottom: 2px solid #CBA17B;
    }
    .features img {
        float: right;
        margin: 0 0 1em 1em;
    }
#footer {
    clear: both;
    background-color: #211C18;
    color: #ddd;
    padding: 0 3% 50px;
    border-top: 3px solid #A58364;
}
    #footer .third {
        border-right: 3px dotted #A58364;
        margin-bottom: 3em;
        position: relative;
    }
        #footer > .third:last-of-type {
            border: none;
        }
        #footer .third a {
            display: block;
            text-decoration: none;
            color: #FFD7B4;
            padding: 0.5em;
        }
        #footer .third a:hover, #footer .third a:focus {
            color: #fff;
            background-color: #332B24;
        }
    #footer h4 {
        color: #A58364;
    }
    #footer #social {
        height: 26px;
        width: 26px;
        position: absolute;
        top: 1em;
        right: 1em;
        padding: 0;
    }
    #footer #social img {
        border: 0px none;
    }
    #footer #termsofservice {
        clear: both;
        text-align: center;
    }
	.breadcrumbs {
		font-size: 1.2em;
	}
@media only screen and (max-width : 1024px) {
    .plans {
        width: 90%;
    }
    .arrow {
        width: 80%;
        max-width: 80%;
    }
    #about-tabs {
        padding-left: 3%;
    }
    #map_canvas {
        height: 250px;
        width: 250px;
    }
}
@media only screen and (max-width : 640px) {
    #header {
        padding: 1em 1%;
    }
    #logo {
        font-size: 36px;
        letter-spacing: -1px;
    }
    #navigation > ul, #navigation > ul > li, #navigation > ul > li > a {
        height: 4em;
    }
    #navigation ul ul {
        min-width: 180%;
        position: absolute;
        right: 0%;
    }
    #about-tabs.ui-tabs-vertical .floatRight, #about-tabs.ui-tabs-vertical .floatLeft {
        float: none;
        width: 100%;
        padding: 0 1em 1em 0;
    }
    #datacenter1 h3 {
        float: left;
    }
    #datacenter1 p {
        clear: left;
    }
}
@media only screen and (max-width : 600px) {
    .mikeslider {
        font-size: 0.8em;
    }
    #navigation {
        float: none;
        width: 100%;
    }
    .third {
        float: none;
        width: 100%;
    }
    body:last-of-type .features {
        border-top: 0px none;
    }
    #footer .third {
        border-right: 0px none;
        margin-bottom: 0;
    }
    #footer .third a {
        display: inline;
    }
    .plans {
        font-size: 1.2em;
    }
    .planDetails {
         font-size: 1em;
    }
    .ui-tabs-vertical .ui-tabs-nav {
        float: none;
        width: 100%;
        padding: 0;
    }
    .ui-tabs-vertical .ui-tabs-nav li {
        float: left;
        padding: 0 1em 0 0;
        margin-right: 1em;
    }
    #about-tabs.ui-tabs-vertical .ui-tabs-nav li a {
        margin: 0;
    }
    .ui-tabs-vertical .ui-tabs-panel {
        float: none;
        width: 100%;
        clear: left;
        padding-top: 1em;
    }
    #extras img {
        display: none;
    }
}
@media only screen and (max-width : 360px) {
    .mikeslider ul.arrow {
        float: none;
        width: 95%;
        clear: both;
    }
    .mikeslider h2 {
        float: right;
    }
    .plans {
        font-size: 0.9em;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .arrow {
        width: 95%;
        max-width: 95%;
        margin-left: 5%;
        margin-right: 0;
    }
    #map_canvas {
        float: none;
    }
    #terms table {
        margin-left: -9em;
    }
}
@media screen and (orientation:portrait) {
    .mikeslider .arrow {
        margin-left: 0;
    }
    .mikeslider img {
        max-width: 50%;
    }
}
